How to upgrade from 4.5 build 2214...

To whatever the latest 4.5 build is. Wish I could afford upgrading to 5, but I can't. But I would like to use the accurev4idea plugin and that has a minimum build of 2253.

I can't seem to find the download anywhere.

Thanks in advance.

2 comments

Hello David,

To whatever the latest 4.5 build is. Wish I could afford upgrading to
5, but I can't. But I would like to use the accurev4idea plugin and
that has a minimum build of 2253.

I can't seem to find the download anywhere.


http://support.jetbrains.com/kb/entry.jspa?externalID=162&categoryID=5

--
Serge Baranov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"


0

Please sign in to leave a comment.